/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.ast-header-break-point #ast-mobile-header{
	box-shadow:0px 2px 3px 0px rgba(0,0,0,.2)
}
.site-header-primary-section-left-center{
	display:none;
}
.site-header-section .ast-builder-menu,
.header-main-layout-1 .ast-main-header-bar-alignment,
.ast-builder-menu .main-navigation,
.main-header-bar .main-header-bar-navigation{
	width:100%;
}
.ast-builder-menu .main-navigation>ul {
    align-self: center;
    width: 100%;
    justify-content: space-between;
}
.ast-primary-header-bar .site-primary-header-wrap{
	max-width:1200px;
}
.fl-node-dcqkwz9s2a7e {
	position:relative;
}
.home-web{
	top:auto;
	position:relative;
	left:10%;
	bottom:-100px;
	border:1px solid black;
}
.pp-infobox .pp-heading-wrapper a,
.pp-infobox-link{
	text-decoration:none !important;
}
.home-featured .pp-infobox-title {
	border:3px solid #00B9BF;
	padding:30px 10px 10px 0;
	margin-bottom:0;
	display:inline-block;
	position:relative;
}
.featured-projects .pp-infobox-title-wrapper{
	margin-top:-45px;
	width:109%;
	transition: all .3s ease;
	transform:scale(1);
}
.featured-projects .pp-infobox-title-wrapper:hover,
.featured-projects .pp-infobox-title-wrapper.bright {
	transform:scale(1.03);
}
.featured-home-img .fl-photo:after {
	content:"";
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	position:absolute;
	left:0;
	top:0;
	transition:all .3s ease;
}
.featured-home-img .fl-photo:hover:after,
.featured-home-img .fl-photo.bright:after{
	background:rgba(0,0,0,0);
	z-index:-1;
}
.single-project #content .ast-container{
	width:100%;
	max-width:100%;
	padding:0
}
.single-project .ast-container #primary {
	margin-top:0;
}
.clients ul li img {
    margin: 0 auto;
    max-height: 200px;
    width: auto;
}
.pp-pricing-table-colset {display:flex; flex-wrap:wrap;
}
.pp-pricing-table .pp-pricing-table-col{
	
}
.pp-pricing-table .pp-pricing-table-col .pp-pricing-table-column{
	height:100%;
}
.pp-hover-card.style-11 .pp-hover-card-content .pp-hover-card-description{
	width:100%;

}
.pp-hover-card.style-11 .pp-hover-card-inner{
	padding:2em;
}
.pp-hover-card-content .pp-hover-card-title, .pp-hover-card-content p{
	margin-bottom:0 !important;
}
.pp-hover-card-overlay{
	opacity:.8 !important;
	background: inherit;
}

@media screen and (max-width: 37.5em) { 
	a img.aligncenter, a img.alignleft, a img.alignnone, a img.alignright, .alignleft, .alignright, .aligncenter, div.aligncenter { 
		display: block; margin: 10px auto; float: none;
	} 
}

.clients ul,
.fl-module-content .clients ul,
.fl-module-content .websites ul,
.logos ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 0;
}
.clients ul li,
.fl-module-content .clients ul li{
	width: calc(20% - 40px);
	margin: 20px 0;
	list-style: none;
	text-align: center;
}
.logos ul li{
	width: calc(25% - 40px);
	margin: 20px 0;
	list-style: none;
	text-align: center;
}
.logos ul li img {
	margin: 0 auto;
	max-height: 200px;
	width: auto;
}
.fl-module-content .websites ul li{
	width: calc(33.333% - 40px);
	margin: 20px 0;
	list-style: none;
	text-align: center;
}
.fl-module-content .websites ul li img {
	border: 1px solid #E1E1E1;
	transition: all .3s ease;
}
.fl-module-content .websites ul li img:hover{
	transform: scale(1.03);
}
.fl-module-content .clients ul li:before,
.fl-module-content .websites ul li:before{
	display:none;
}
.clients ul li img{margin: 0 auto;max-height: 200px;}
@media only screen and (max-width: 992px){
	.clients ul li,
	.logos ul li,
	.fl-module-content .clients ul li{
	width: calc(33.333% - 40px);
	}
	.fl-module-content .websites ul li {
		width: calc(50% - 40px);
	}
}
@media only screen and (max-width:768px){
	.clients ul li,
	.logos ul li,
	.fl-module-content .clients ul li{
	width: calc(50% - 30px);
	}
	.clients{
	padding: 0rem 2rem;
	}
}
@media only screen and (max-width:480px){
	.clients ul li,
	.logos ul li,
	.fl-module-content .clients ul li{
	width: calc(50% - 20px);
	}
	.fl-module-content .websites ul li{
		width: calc(100% - 20px);
	}
}
.ast-header-break-point #ast-mobile-header{
	box-shadow:0px 2px 3px 0px rgba(0,0,0,.2)
}
.site-header-primary-section-left-center{
	display:none;
}
.site-header-section .ast-builder-menu,
.header-main-layout-1 .ast-main-header-bar-alignment,
.ast-builder-menu .main-navigation,
.main-header-bar .main-header-bar-navigation{
	width:100%;
}
.ast-builder-menu .main-navigation>ul {
	align-self: center;
	width: 100%;
	justify-content: space-between;
}
.ast-primary-header-bar .site-primary-header-wrap{
	max-width:1200px;
}
.fl-node-ru69wfiobajm {
	position:relative;
}
.home-web{
	top:auto;
	position:relative;
	left:10%;
	bottom:-100px;
	border:1px solid black;
}
.pp-infobox .pp-heading-wrapper a,
.pp-infobox-link{
	text-decoration:none !important;
}
.home-featured .pp-infobox-title {
	border:3px solid #00B9BF;
	padding:30px 10px 10px 0;
	margin-bottom:0;
	display:inline-block;
	position:relative;
}
.featured-projects .pp-infobox-title-wrapper{
	margin-top:-45px;
	width:109%;
	transition: all .3s ease;
	transform:scale(1);
}
.featured-projects .pp-infobox-title-wrapper:hover,
.featured-projects .pp-infobox-title-wrapper.bright {
	transform:scale(1.03);
}
.featured-home-img .fl-photo:after {
	content:"";
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	position:absolute;
	left:0;
	top:0;
	transition:all .3s ease;
}
.featured-home-img .fl-photo:hover:after,
.featured-home-img .fl-photo.bright:after{
	background:rgba(0,0,0,0);
	z-index:-1;
}
.single-project #content .ast-container{
	width:100%;
	max-width:100%;
	padding:0
}
.single-project .ast-container #primary {
	margin-top:0;
}

/*hover*/
@media (min-width: 1113px){
	.block-works{
		-webkit-animation: fade-appear .6s linear 1 forwards;
		animation: fade-appear .6s linear 1 forwards;
	}
}
.block-works {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0 30px;
}

@media (min-width: 1113px){
	.block-works-col {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 var(--columns-ratio);
		flex: 0 0 calc(50% - 15px);
		max-width: calc(50% - 15px);
		margin-bottom: 30px;
	}
}

.block-works-col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
    width: 100%;
}

.works-card {
	color: #fff;
	width: 100%;
	text-align: left;
}

.works-card:hover .works-card__description {
	-webkit-transform: perspective(300px) rotateY(9deg) translate3d(0,0,0)!important;
	transform: perspective(300px) rotateY(9deg) translate3d(0,0,0)!important;
}

.works-card:hover .works-card__image-main-container {
	-webkit-transform: perspective(300px) rotateY(4deg);
	transform: perspective(300px) rotateY(4deg);
}

.works-card:hover .works-card__image-main {
	opacity: .7;
	-webkit-transition: opacity .5s,-webkit-transform 5s .5s linear;
	transition: opacity .5s,-webkit-transform 5s .5s linear;
	transition: transform 5s .5s linear,opacity .5s;
	transition: transform 5s .5s linear,opacity .5s,-webkit-transform 5s .5s linear;
	-webkit-transform: translate3d(-14%,0,0);
	transform: translate3d(-14%,0,0);
}

.works-card:hover .works-card__image-main-perspective {
	-webkit-transform: perspective(300px) rotateY(-40deg);
	transform: perspective(300px) rotateY(-40deg);
}

.works-card__wrap {
	width: 100%;
	height: 0;
	padding-top: 70%;
	cursor: pointer;
}

.works-card__image {
	-webkit-transition: -webkit-transform .5s ease-in-out;
	transition: -webkit-transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 20px;
	bottom: 0;
	z-index: 1;
}

.works-card__image img {
	width: auto;
	height: 100%;
	will-change: transform;
	-webkit-transition: opacity .4s,-webkit-transform .4s ease-in-out;
	transition: opacity .4s,-webkit-transform .4s ease-in-out;
	transition: transform .4s ease-in-out,opacity .4s;
	transition: transform .4s ease-in-out,opacity .4s,-webkit-transform .4s ease-in-out;
	opacity: 0 !important;
	position: absolute;
	top: -.5%;
	right: -4%;
	z-index: 2;
	-webkit-transform-origin: 80% 50%;
	transform-origin: 80% 50%;
	-webkit-transform: translateZ(1000px) perspective(1000px) rotateY(-60deg);
	transform: translateZ(1000px) perspective(1000px) rotateY(-60deg);
}

.works-card:hover .works-card__image img {
	opacity: 1 !important;
	-webkit-transition: opacity .4s,-webkit-transform .4s ease-in-out;
	transition: opacity .4s,-webkit-transform .4s ease-in-out;
	transition: transform .4s ease-in-out,opacity .4s;
	transition: transform .4s ease-in-out,opacity .4s,-webkit-transform .4s ease-in-out;
	-webkit-transform: translateZ(1000px) perspective(1000px) rotateY(0);
	transform: translateZ(1000px) perspective(1000px) rotateY(0);
}

@media (min-width: 575px){
	.works-card__image img {
		max-width: 100%;
	}
}

@media (min-width: 1112px){
	.c-card__image-perspective {
		display: block;
	}
}
@media (min-width: 1113px){
	.works-card__content{
		-webkit-transition: -webkit-transform .4s ease-in-out;
		transition: -webkit-transform .4s ease-in-out;
		transition: transform .4s ease-in-out;
		transition: transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
		-webkit-transform: translate3d(0,-60px,0)!important;
		transform: translate3d(0,-60px,0)!important;
		-webkit-transform-origin: 0 50%;
		transform-origin: 0 50%;
	}
}

.works-card__content{
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	height: 100%;
	width: 100%;
	padding: 0 8%;
	pointer-events: none;
	will-change: transform;
}


.works-card:hover .works-card__description {
	/* -webkit-transform: perspective(300px) rotateY(9deg) translate3d(0,0,0)!important; */
	transform: perspective(300px) rotateY(9deg) translate3d(0,0,0)!important;
}

.works-card:hover .works-card__content {
	-webkit-transform: translate3d(-5%,0,0)!important;
	transform: translate3d(-5%,0,0)!important;
}

@media (min-width: 1113px){
	.works-card__description {
		-webkit-transition: -webkit-transform .4s ease-in-out;
		transition: -webkit-transform .4s ease-in-out;
		transition: transform .4s ease-in-out;
		transition: transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0);
		-webkit-transform-origin: 0 50%;
		transform-origin: 0 50%;
		will-change: transform;
		width: 70%;
	}
}

@media (min-width: 768px){
	.works-card__description {
		padding-bottom: 10%;
	}
}
.works-card__description{
	position: relative;
	z-index: 2;
	line-height: 26px;
	font-size: 16px;
	padding-bottom: 10%;
}

@media (min-width: 1113px) {
	.works-card__description-top {
		will-change: transform;
		-webkit-transition: -webkit-transform .4s ease-in-out;
		transition: -webkit-transform .4s ease-in-out;
		transition: transform .4s ease-in-out;
		transition: transform .4s ease-in-out,-webkit-transform .4s ease-in-out;
		-webkit-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);
	}
}

.works-card:hover .works-card__description-top {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

@media (min-width: 1113px) and (max-width: 1659px){
	.works-card__logo {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px){
	.works-card__logo {
		margin-bottom: 38px;
		max-width: 220px;
		max-height: 100px;
	}
}
.works-card__logo {
	margin-bottom: 15px;
}

@media (min-width: 1113px) and (max-width: 1659px){

	.works-card__logo img {
		max-height: inherit;
	}
}
@media (min-width: 575px)
{
	.works-card__logo img {
		max-width: 100%;
	}
}
.works-card__logo img {
	max-width: 98%;
	height: auto;
}

@media (min-width: 576px){
	.works-card__logo img {
		max-height: 92px;
	}
}


.works-card__logo img {
	max-height: inherit;
	width: auto;
}


.works-card__image-main-container {
	will-change: transform;
	-webkit-transition: -webkit-transform .5s ease-in-out;
	transition: -webkit-transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.works-card__image-main-perspective {
	will-change: transform;
	position: relative;
	overflow: hidden;
	width: 12px;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	background: #000;
	-webkit-transition: -webkit-transform .5s ease-in-out;
	transition: -webkit-transform .5s ease-in-out;
	transition: transform .5s ease-in-out;
	transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
}

@media (max-width: 1112px){
	.works-card__image-main {
		width: 100% !important;
	}
}
@media (max-width: 1112px){
	.works-card__image {
		right: 0px !important;	
	}
}

.works-card__image-main {
	width: 40vw;
	right: auto;
	pointer-events: none;
	background-size: cover;
	overflow: hidden;
	-webkit-transition: opacity .3s,-webkit-transform .3s linear;
	transition: opacity .3s,-webkit-transform .3s linear;
	transition: transform .3s linear,opacity .3s;
	transition: transform .3s linear,opacity .3s,-webkit-transform .3s linear;
	will-change: transform;
	position: absolute;
	top: 0px;
	left: 0;
	bottom: 0;
	z-index: 1;
}

.works-card__image-main-wrap {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	overflow: hidden;
}


#block-works-section {
	max-width: 1342px;
}


.works-heading__title {
	--subtitle-font-weight: 400;
	line-height: 1.5 !important;
	font-weight: 700 !important;
	/* font-family: "roboto",sans-serif !important; */
	text-transform: none !important;
	letter-spacing: 0 !important;
	font-size: 18px !important;
	margin-bottom: 0.5em !important;
	color: #fff !important;
	text-shadow: 1px 1px 2px rgba(0,0,0,.4)
}

@media (min-width: 1113px){
	.works-card__description-bottom {
		-webkit-transition: opacity .7s .1s;
		transition: opacity .7s .1s;
		opacity: 0;
		will-change: opacity;
	}
}

.works-card:hover .works-card__description-bottom {
	opacity: 1;
}

.works-card__description-bottom {

}

@media (min-width: 1113px){
	.works-card__description-bottom p {
		margin-bottom: 4.6vmin;
	}
}
.works-card__description-bottom p {
	margin-bottom: 25px;
}
.works-card__description-bottom p {
	-webkit-transition: -webkit-transform .3s .2s ease-in-out;
	transition: -webkit-transform .3s .2s ease-in-out;
	transition: transform .3s .2s ease-in-out;
	transition: transform .3s .2s ease-in-out,-webkit-transform .3s .2s ease-in-out;
}

.works-btn {
	pointer-events: all;
	--btn-link-color: #04E4FF;
	-webkit-transition: all .2s linear .2s;
	transition: all .2s linear .2s;
	color: #ffffff;
	padding: 8px !important;
	padding-right: 15px !important;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	padding: 0;
	text-decoration: none !important;
	position: relative;
	padding-left: 0px !important;
}

.works-card .works-card__description-bottom span{
		display: inline-block;
	position: relative;
	-webkit-transition: all .2s linear .2s;
	transition: all .2s linear .2s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.works-btn:hover span{
	-webkit-transform: translateX(10px) !important;
	transform: translateX(10px) !important;
	color: #1B2C5C !important;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
}
.works-btn__ico {
	max-width: 15px;
	min-width: 10px;
	margin-left: 5px;
	margin-bottom: 1px;
	pointer-events: none;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.works-card__description-bottom svg {
	fill: var(--btn-ico-color);
	color: var(--btn-ico-color);
}
.works-card__description-bottom img, .works-card__description-bottom svg {
	margin: auto;
	max-height: 16px;
	min-width: 10px;
}
@media(hover:hover){
	.works-btn:hover::before {
		-webkit-animation: btn-link-hover .4s linear forwards !important;
		animation: btn-link-hover .4s linear forwards !important
	}
	.works-btn::before {
		content: " ";
		position: absolute;
		left: 0;
		bottom: 0;
		pointer-events: none;
		width: 93%;
		height: 0;
		max-width: 103%;
		background-image: linear-gradient(92.64deg,#6afff6 0,#00e4ff 100%);
		-webkit-transition: all .2s linear;
		transition: all .2s linear;
		-webkit-animation: btn-link-hover-out .4s linear forwards;
		animation: btn-link-hover-out .4s linear forwards;
	}
}

@-webkit-keyframes btn-link-hover{
	0%{width:0;height:0}
	50%{width:calc(100% + 5px);height:4px}
	100%{height:100%;width:calc(100% + 5px);border-radius:4px}
}
@keyframes btn-link-hover{
	0%{width:0;height:0}
	50%{width:calc(100% + 5px);height:4px}
	100%{height:100%;width:calc(100% + 5px);border-radius:4px}
}

@-webkit-keyframes btn-link-hover-out{
	0%{height:100%;width:calc(100% + 5px);border-radius:4px}
	50%{width:calc(100% + 5px);height:4px}100%{width:0;height:0}
}

@keyframes btn-link-hover-out{
	0%{height:100%;width:calc(100% + 5px);border-radius:4px}
	50%{width:calc(100% + 5px);height:4px}100%{width:0;height:0}
}
/*hover*/